<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.400163000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">.894023000000</MDI>
      <MDI key="STATISTICS_MEAN">.692274365190</MDI>
      <MDI key="STATISTICS_STDDEV">.074255609166</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
